//
// © 2017-2020 Qualcomm Technologies, Inc. and/or its subsidiaries. All rights reserved.
//

import Foundation
import MediaPlayer

struct MusicLibraryGenre {
	let id: UInt64
	let representativeSongID: UInt64
	let name: String
	let numberOfAlbums: Int
	let numberOfSongs: Int
}
